Debian Bug report logs - #626125
perl: sh4: Please lengthen time-out time for t/re/re.t

version graph

Package: src:perl; Maintainer for src:perl is Niko Tyni <ntyni@debian.org>;

Reported by: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>

Date: Mon, 9 May 2011 03:03:51 UTC

Severity: wishlist

Tags: fixed-upstream, patch

Found in version perl/5.12.3-6

Fixed in versions perl/5.12.4-1, perl/5.14.1-1

Done: Dominic Hargreaves <dom@earth.li>

Bug is archived. No further changes may be made.

Forwarded to http://rt.perl.org/rt3/Public/Bug/Display.html?id=92226

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-superh@lists.debian.org, Niko Tyni <ntyni@debian.org>:
Bug#626125; Package src:perl. (Mon, 09 May 2011 03:03:54 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nobuhiro Iwamatsu <iwamatsu@nigauri.org>:
New Bug report received and forwarded. Copy sent to debian-superh@lists.debian.org, Niko Tyni <ntyni@debian.org>. (Mon, 09 May 2011 03:03:54 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: perl: sh4: Please lengthen time-out time for t/re/re.t
Date: Mon, 9 May 2011 11:59:40 +0900
[Message part 1 (text/plain, inline)]
Source: perl
Version: 5.12.3-6
Severity: wishlist
Tags: patch
User: debian-sh4@superh.org
Usertags: sh4
X-Debbugs-CC: debian-superh@lists.debian.org

Hi,

When we carry out this test on SH4, it becomes the time-out.
2 seconds are set in watchdog, but are too short for SH4.
This patch was changed for 10 seconds.

http://buildd.debian-ports.org/status/fetch.php?pkg=perl&arch=sh4&ver=5.12.3-6&stamp=1304403673
----
t/re/pat_re_eval_thr...........................................ok
t/re/pat_rt_report.............................................ok
t/re/pat_rt_report_thr.........................................ok
t/re/pat_special_cc............................................ok
t/re/pat_special_cc_thr........................................ok
t/re/pat_thr...................................................ok
t/re/qr........................................................ok
t/re/qr_gc.....................................................ok
t/re/qrstack...................................................ok
# Test process timed out - terminating
t/re/re........................................................FAILED--expected
19 tests, saw 18
t/re/reg_60508.................................................ok
t/re/reg_email.................................................ok
t/re/reg_email_thr.............................................ok
t/re/reg_fold..................................................ok
----

----
$ time ./perl  t/re/re.t
1..19
ok 1 - is_regexp(REGEXP ref)
ok 2 - is_regexp(REGEXP)
ok 3 - is_regexp("")
ok 4 - regexp_pattern[0] (ref)
ok 5 - regexp_pattern[1] (ref)
ok 6 - scalar regexp_pattern (ref)
ok 7 - regexp_pattern[0] (bare REGEXP)
ok 8 - regexp_pattern[1] (bare REGEXP)
ok 9 - scalar regexp_pattern (bare REGEXP)
ok 10 - !regexp_pattern("")
ok 11 - regnames
ok 12 - regnames
ok 13 - regnames in scalar context
ok 14 - regnames
ok 15
ok 16
ok 17
ok 18
# Test process timed out - terminating
Killed

real    0m4.326s
user    0m1.960s
sys     0m0.020s
----

After lengthen time-out time for t/re/re.t:
----
$ time ./perl  t/re/re.t
1..19
ok 1 - is_regexp(REGEXP ref)
ok 2 - is_regexp(REGEXP)
ok 3 - is_regexp("")
ok 4 - regexp_pattern[0] (ref)
ok 5 - regexp_pattern[1] (ref)
ok 6 - scalar regexp_pattern (ref)
ok 7 - regexp_pattern[0] (bare REGEXP)
ok 8 - regexp_pattern[1] (bare REGEXP)
ok 9 - scalar regexp_pattern (bare REGEXP)
ok 10 - !regexp_pattern("")
ok 11 - regnames
ok 12 - regnames
ok 13 - regnames in scalar context
ok 14 - regnames
ok 15
ok 16
ok 17
ok 18
ok 19 - Didn't loop

real    0m7.482s
user    0m3.848s
sys     0m0.036s
----

I made patch to fix this. Could you apply this patch?

Best regards,
 Nobuhiro
-- 
Nobuhiro Iwamatsu
   iwamatsu at {nigauri.org / debian.org}
   GPG ID: 40AD1FA6
[perl_re.t_sh4_timeout.diff (text/x-patch, attachment)]

Set Bug forwarded-to-address to 'http://rt.perl.org/rt3/Public/Bug/Display.html?id=92226'. Request was from Dominic Hargreaves <dom@earth.li> to control@bugs.debian.org. (Sat, 04 Jun 2011 22:21:04 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Dominic Hargreaves <dom@earth.li> to control@bugs.debian.org. (Sun, 05 Jun 2011 14:36:10 GMT) Full text and rfc822 format available.

Added tag(s) fixed-upstream. Request was from Dominic Hargreaves <dom@earth.li> to control@bugs.debian.org. (Sun, 05 Jun 2011 14:42:06 GMT) Full text and rfc822 format available.

Reply sent to Dominic Hargreaves <dom@earth.li>:
You have taken responsibility. (Thu, 30 Jun 2011 22:36:12 GMT) Full text and rfc822 format available.

Notification sent to Nobuhiro Iwamatsu <iwamatsu@nigauri.org>:
Bug acknowledged by developer. (Thu, 30 Jun 2011 22:36:12 GMT) Full text and rfc822 format available.

Message #16 received at 626125-close@bugs.debian.org (full text, mbox):

From: Dominic Hargreaves <dom@earth.li>
To: 626125-close@bugs.debian.org
Subject: Bug#626125: fixed in perl 5.12.4-1
Date: Thu, 30 Jun 2011 22:33:57 +0000
Source: perl
Source-Version: 5.12.4-1

We believe that the bug you reported is fixed in the latest version of
perl, which is due to be installed in the Debian FTP archive:

libcgi-fast-perl_5.12.4-1_all.deb
  to main/p/perl/libcgi-fast-perl_5.12.4-1_all.deb
libperl-dev_5.12.4-1_i386.deb
  to main/p/perl/libperl-dev_5.12.4-1_i386.deb
libperl5.12_5.12.4-1_i386.deb
  to main/p/perl/libperl5.12_5.12.4-1_i386.deb
perl-base_5.12.4-1_i386.deb
  to main/p/perl/perl-base_5.12.4-1_i386.deb
perl-debug_5.12.4-1_i386.deb
  to main/p/perl/perl-debug_5.12.4-1_i386.deb
perl-doc_5.12.4-1_all.deb
  to main/p/perl/perl-doc_5.12.4-1_all.deb
perl-modules_5.12.4-1_all.deb
  to main/p/perl/perl-modules_5.12.4-1_all.deb
perl_5.12.4-1.debian.tar.gz
  to main/p/perl/perl_5.12.4-1.debian.tar.gz
perl_5.12.4-1.dsc
  to main/p/perl/perl_5.12.4-1.dsc
perl_5.12.4-1_i386.deb
  to main/p/perl/perl_5.12.4-1_i386.deb
perl_5.12.4.orig.tar.bz2
  to main/p/perl/perl_5.12.4.orig.tar.bz2



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 626125@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Dominic Hargreaves <dom@earth.li> (supplier of updated perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 28 Jun 2011 22:25:28 +0100
Source: perl
Binary: perl-base libcgi-fast-perl perl-doc perl-modules perl-debug libperl5.12 libperl-dev perl
Architecture: source all i386
Version: 5.12.4-1
Distribution: unstable
Urgency: low
Maintainer: Niko Tyni <ntyni@debian.org>
Changed-By: Dominic Hargreaves <dom@earth.li>
Description: 
 libcgi-fast-perl - CGI::Fast Perl module
 libperl-dev - Perl library: development files
 libperl5.12 - shared Perl library
 perl       - Larry Wall's Practical Extraction and Report Language
 perl-base  - minimal Perl system
 perl-debug - debug-enabled Perl interpreter
 perl-doc   - Perl documentation
 perl-modules - Core Perl modules
Closes: 625634 625808 626094 626125 628042 631096 631308
Changes: 
 perl (5.12.4-1) unstable; urgency=low
 .
   [ Niko Tyni ]
   * New upstream release.
   * Move debian/check-control to debian/t/ to anticipate new package
     maintainer tests in the future.
   * Switch to git-dpm for managing debian/patches
     + generate the patchlevel information from debian/patches at build time.
   * Multiarch related fixes:
     + h2ph now correctly gets the header directories from gcc (Closes: #625808)
     + ODBM_File hints find libgdbm_compat again (Closes: #625634)
   * Support the 'build-arch' and 'build-indep' debian/rules targets
     as synonyms for 'build'.
   * Remove a stale perlcc reference from the libperl-dev long description.
   * Remove the Debian/Ubuntu specific multiarch path fix introduced in
     5.12.3-3 and obsoleted by the upstream fix in 5.12.4.
 .
   [ Dominic Hargreaves ]
   * Note removal of perl-suid in README.Debian and suggest alternatives
     (Closes: #628042)
   * Lengthen time-out in t/re/re.t; fixes FTBFS on sh4 (Closes: #626125)
   * Add note about git format-patch signatures to git-dpm section of
     README.source
   * Revert obsolete patches:
     - debian/arm_optim.diff
     - debian/devel-ppport-ia64-optim.diff
     - fixes/processPL.diff (Closes: #626094)
   * Split up patch debian/extutils_hacks.diff into several logically
     distinct patches (relates to: #624508)
   * Update Vcs-* references to point to combined git-dpm based
     repository at new anonscm URLs
   * Don't use LD_RUN_PATH for multiarch directories (Closes: #631096)
     (thanks, Ahmed El-Mahmoudy)
   * Add Depends on libc6-dev | libc-dev to libperl-dev (Closes: #631308)
   * Add a './perl.static -Ilib -V' invocation to the end of the build,
     for the build log record (refers to: #630399)
Checksums-Sha1: 
 863e96522a75604a213d7a1b04565ead9a8c0e46 1390 perl_5.12.4-1.dsc
 68ff2f4a0901d1e4ea263f452001db0563d2edb3 12350353 perl_5.12.4.orig.tar.bz2
 4d57e65d4ce30e3e51ca7811e8aca2978f0ac439 96693 perl_5.12.4-1.debian.tar.gz
 a2ec56378d0d49364e68056c0535c24ab4ed6390 56046 libcgi-fast-perl_5.12.4-1_all.deb
 9099d9fea95f84cbdd561078d9aca93918d7458f 7519828 perl-doc_5.12.4-1_all.deb
 53e963e9a706e5a9323fe4efa22b6dff6ad2a325 4785610 perl-modules_5.12.4-1_all.deb
 b21ba7c91826eb9eb1030b58c5e7da6e7fd18096 1454422 perl-base_5.12.4-1_i386.deb
 e1979acac1e14de7587911383a3b5b87d12de59a 7498606 perl-debug_5.12.4-1_i386.deb
 36e96244bd046704717d2e5e62b5835bc8bd1e1a 704836 libperl5.12_5.12.4-1_i386.deb
 ac9ec858e59eedcb29f75eeffa70db5a6c241d83 2592064 libperl-dev_5.12.4-1_i386.deb
 926029be9f53ae9758dd6bd6ebfc900dffd92b2d 3562818 perl_5.12.4-1_i386.deb
Checksums-Sha256: 
 75e390eef045295f07e92675631a852d7a4b74ed4578766318211e03e5a49b2f 1390 perl_5.12.4-1.dsc
 c920fa01a34b7752e8cbbc99c6921b908df60611d84a29c4377e4a798604767e 12350353 perl_5.12.4.orig.tar.bz2
 615a2e19f01baf201f887bf52a662baba368be7ee26b45178fe53addff0c9b2f 96693 perl_5.12.4-1.debian.tar.gz
 0a4b5a14217bfea529e900f5b1cb725a7560d01406e79101c6a28498f82ec876 56046 libcgi-fast-perl_5.12.4-1_all.deb
 3776f9d9aeceda11392207b6e6ef8c86012a971d217c9994a92b70e8a311be52 7519828 perl-doc_5.12.4-1_all.deb
 9ed18889ddfe208a15a55aff2ddc88039bc5f7ebea4b2ec62832268c64bf4e86 4785610 perl-modules_5.12.4-1_all.deb
 a263655c2a86aa12f91bb86ef977386513840674000a84c80796eca2c9af3627 1454422 perl-base_5.12.4-1_i386.deb
 bcb890321ca6ce0e341623ea1fd1598bb0873b471d023ab26d1e46ce4df789e8 7498606 perl-debug_5.12.4-1_i386.deb
 192c615a52e11c75393bf817a3c2cdb7f604163af911f65d5caa959dd980c2e3 704836 libperl5.12_5.12.4-1_i386.deb
 f553425396aa657d972da93784a377df2ab0b0a93e191537eb0fec593c6b6e97 2592064 libperl-dev_5.12.4-1_i386.deb
 58fb2e02a750d93322828ee466226a16b7f5e4fa4c5655adbe781d7180e83e79 3562818 perl_5.12.4-1_i386.deb
Files: 
 35f33361e27e3e6497930a1201be3f91 1390 perl standard perl_5.12.4-1.dsc
 c499a9c04d08b1424fc808104850a0cf 12350353 perl standard perl_5.12.4.orig.tar.bz2
 867927caaa9ca03af4d21bd0ef57f729 96693 perl standard perl_5.12.4-1.debian.tar.gz
 5fe39b071b6303c1f822a44947f387f0 56046 perl optional libcgi-fast-perl_5.12.4-1_all.deb
 c5a5dfbc8c43b2dc1d97efe51a2c7bc8 7519828 doc optional perl-doc_5.12.4-1_all.deb
 d54454af868ed3228f7e6afa536be7e3 4785610 perl standard perl-modules_5.12.4-1_all.deb
 81752fba621b45abfb5ef43bb18a5a71 1454422 perl required perl-base_5.12.4-1_i386.deb
 43b760d7ea03b1a1c4c02d81f303cd80 7498606 debug extra perl-debug_5.12.4-1_i386.deb
 2862927179ba49bf7941b91d07458053 704836 libs optional libperl5.12_5.12.4-1_i386.deb
 f79a1c238676aa942bdcabdf8b512475 2592064 libdevel optional libperl-dev_5.12.4-1_i386.deb
 31dbf42abd67bf8b0e8851bea105e5f4 3562818 perl standard perl_5.12.4-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iD8DBQFOClirYzuFKFF44qURAjk9AKDO10Jx3cHBo2Ta+VpTRqa24i+mWQCdGhis
K3BPuoSpdo9TBCyg8ve0Gqc=
=OsO5
-----END PGP SIGNATURE-----





Reply sent to Dominic Hargreaves <dom@earth.li>:
You have taken responsibility. (Wed, 27 Jul 2011 22:51:16 GMT) Full text and rfc822 format available.

Notification sent to Nobuhiro Iwamatsu <iwamatsu@nigauri.org>:
Bug acknowledged by developer. (Wed, 27 Jul 2011 22:51:17 GMT) Full text and rfc822 format available.

Message #21 received at 626125-close@bugs.debian.org (full text, mbox):

From: Dominic Hargreaves <dom@earth.li>
To: 626125-close@bugs.debian.org
Subject: Bug#626125: fixed in perl 5.14.1-1
Date: Wed, 27 Jul 2011 22:48:02 +0000
Source: perl
Source-Version: 5.14.1-1

We believe that the bug you reported is fixed in the latest version of
perl, which is due to be installed in the Debian FTP archive:

libcgi-fast-perl_5.14.1-1_all.deb
  to main/p/perl/libcgi-fast-perl_5.14.1-1_all.deb
libperl-dev_5.14.1-1_i386.deb
  to main/p/perl/libperl-dev_5.14.1-1_i386.deb
libperl5.14_5.14.1-1_i386.deb
  to main/p/perl/libperl5.14_5.14.1-1_i386.deb
perl-base_5.14.1-1_i386.deb
  to main/p/perl/perl-base_5.14.1-1_i386.deb
perl-debug_5.14.1-1_i386.deb
  to main/p/perl/perl-debug_5.14.1-1_i386.deb
perl-doc_5.14.1-1_all.deb
  to main/p/perl/perl-doc_5.14.1-1_all.deb
perl-modules_5.14.1-1_all.deb
  to main/p/perl/perl-modules_5.14.1-1_all.deb
perl_5.14.1-1.debian.tar.gz
  to main/p/perl/perl_5.14.1-1.debian.tar.gz
perl_5.14.1-1.dsc
  to main/p/perl/perl_5.14.1-1.dsc
perl_5.14.1-1_i386.deb
  to main/p/perl/perl_5.14.1-1_i386.deb
perl_5.14.1.orig.tar.bz2
  to main/p/perl/perl_5.14.1.orig.tar.bz2



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 626125@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Dominic Hargreaves <dom@earth.li> (supplier of updated perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 27 Jul 2011 22:15:23 +0100
Source: perl
Binary: perl-base libcgi-fast-perl perl-doc perl-modules perl-debug libperl5.14 libperl-dev perl
Architecture: source all i386
Version: 5.14.1-1
Distribution: experimental
Urgency: low
Maintainer: Niko Tyni <ntyni@debian.org>
Changed-By: Dominic Hargreaves <dom@earth.li>
Description: 
 libcgi-fast-perl - CGI::Fast Perl module
 libperl-dev - Perl library: development files
 libperl5.14 - shared Perl library
 perl       - Larry Wall's Practical Extraction and Report Language
 perl-base  - minimal Perl system
 perl-debug - debug-enabled Perl interpreter
 perl-doc   - Perl documentation
 perl-modules - Core Perl modules
Closes: 291450 625634 625808 626094 626125 628042 628512 630399 631096 631308 633076
Changes: 
 perl (5.14.1-1) experimental; urgency=low
 .
   [ Niko Tyni ]
   * New upstream version.
     + ODBM_File hints find libgdbm_compat again in multiarch setups
       (Closes: #625634)
     + Lengthen time-out in t/re/re.t; fixes FTBFS on sh4 (Closes: #626125)
   * Move all package maintainer tests to debian/t/
   * Switch to git-dpm for managing debian/patches
     + generate the patchlevel information from debian/patches at build time.
   * Multiarch related fixes:
     + Remove the Debian/Ubuntu specific path fix introduced in
       5.12.3-3 and obsoleted by the upstream fix in 5.14.0.
     + h2ph now correctly gets the header directories from gcc (Closes: #625808)
   * Revert obsolete patches:
     - debian/arm_optim.diff
     - debian/devel-ppport-ia64-optim.diff
     - fixes/processPL.diff (Closes: #626094)
   * Support the 'build-arch' and 'build-indep' debian/rules targets
     as synonyms for 'build'.
   * Remove a stale perlcc reference from the libperl-dev long description.
   * Don't use LD_RUN_PATH for multiarch directories (Closes: #631096)
     (thanks, Ahmed El-Mahmoudy)
   * Add Depends on libc6-dev | libc-dev to libperl-dev (Closes: #631308)
   * Add a './perl.static -Ilib -V' invocation to the end of the build,
     for the build log record (refers to: #630399)
   * Merge 5.12.4-1 from unstable.
   * Fix tainting with index() of a constant. (Closes: #291450)
   * debian/config.over: Force the multiarch directory /usr/lib/<triplet>
     into $Config{libpth} even if doesn't exist yet. This should guarantee
     that ExtUtils::Embed works on multiarch enabled system even when
     the package isn't built on one. Thanks to Jonathan Nieder.
     (Closes: #630399)
     + needs a build dependency on dpkg-dev (>= 1.16.0) for
       "dpkg-architecture -qDEB_HOST_MULTIARCH".
   * Break older versions of doc-base to avoid a Storable binary
     incompatibility issue in partial upgrades. (Closes: #633076)
   * No longer prune -lnsl and -lutil in debian/config.over, this was
     obsoleted by a related change in 5.6.1-7 (!)
   * Match bzip2 archives in debian/watch.
 .
   [ Dominic Hargreaves ]
   * work around -Werror compile failure of XS in linux perf tool
     (Closes: #628512)
   * Note removal of perl-suid in README.Debian and suggest alternatives
     (Closes: #628042)
   * Add note about git format-patch signatures to git-dpm section of
     README.source
   * Update Vcs-* references to point to combined git-dpm based
     repository at new anonscm URLs
   * Split up patch debian/extutils_hacks.diff into several logically
     distinct patches (relates to: #624508)
   * Merge 5.12.4-2 from unstable.
Checksums-Sha1: 
 d3d55d924d8359885c5d72377dc2deb1da514c25 1415 perl_5.14.1-1.dsc
 3f629f84f5bf766d7e24f61af910b10f5981c002 13266293 perl_5.14.1.orig.tar.bz2
 70fdd046d664e1e2a9013ab503045b7f1046cd2a 113905 perl_5.14.1-1.debian.tar.gz
 7ad93baff233296a80bca831d2e4290372ac846b 71346 libcgi-fast-perl_5.14.1-1_all.deb
 7a9a5530bd63b619605fd41d890949e211923fc3 8154738 perl-doc_5.14.1-1_all.deb
 280ea9da9eff3ffa3fe782646e918a05c8b6b23b 3437164 perl-modules_5.14.1-1_all.deb
 2e5dbfd3774c6cb7b997094d8b52d830cb96971f 1480608 perl-base_5.14.1-1_i386.deb
 592dbdcb9171d0fe0cd3ba6c8411f9a62db10a26 7755360 perl-debug_5.14.1-1_i386.deb
 dfcdaf446ad7ce223c3617b7590439cbeb6f138c 724272 libperl5.14_5.14.1-1_i386.deb
 ac4fbc375668d12d18f5ecd4ca6674ef3fe318c7 2678152 libperl-dev_5.14.1-1_i386.deb
 0c31445d972db9b0054a2f9fc83ac5726e4337fc 3696622 perl_5.14.1-1_i386.deb
Checksums-Sha256: 
 18063d8ac6bfb804129dd0e4c519e775ae013a6a05cbff2b06961501bfc76e80 1415 perl_5.14.1-1.dsc
 29b4a7e7c22d4a980ab9eb1ea486c5c4ee9ec533192a1ce8f3fe9ae32fb1f862 13266293 perl_5.14.1.orig.tar.bz2
 cf0f0ad50fba14973f40b985c7e20ca2bc64eb5f5e7e7df7b9733354ad56ef31 113905 perl_5.14.1-1.debian.tar.gz
 75e9e3d93b90672c705ef84be888b853c2a9907ebef6f7c08a8d1393c70d5490 71346 libcgi-fast-perl_5.14.1-1_all.deb
 33a2c7e95377782551df3407798f1546e6f26e3b08f73fc839bae5662ac74073 8154738 perl-doc_5.14.1-1_all.deb
 9ed53e4ec457c6f65e0f1181d7483346eb1e8d816ab1c8a7d2bcdbfed80078a3 3437164 perl-modules_5.14.1-1_all.deb
 850bcb280cc47b68a2a126499899eafe3af1773fd102ad2bdce7aa4c8fc5fbee 1480608 perl-base_5.14.1-1_i386.deb
 6109b24e2f66877e0f6f865b5774cf6b3831ae2f6a9316ac79bf7aedd31a9bf0 7755360 perl-debug_5.14.1-1_i386.deb
 b0cc01652d43c449b8f0ed648cc7066d069dee71045447436734f98536f161da 724272 libperl5.14_5.14.1-1_i386.deb
 c128363be3d5b2e316d325fd8086f3d7fabf9fc62288ff4f7056a2f1f48dbd44 2678152 libperl-dev_5.14.1-1_i386.deb
 766be129b705dfe2c26e349fbf805347ed0a61f60509ba1e65e1bb0374d4ba07 3696622 perl_5.14.1-1_i386.deb
Files: 
 053aa34d4a0fc5d0f0fef65be58bf0c1 1415 perl standard perl_5.14.1-1.dsc
 97cd306a2c22929cc141a09568f43bb0 13266293 perl standard perl_5.14.1.orig.tar.bz2
 639ff002eb8b30fd83cf19f9f8d4e66b 113905 perl standard perl_5.14.1-1.debian.tar.gz
 9ba8e743a1e01da7eb176aa07f201c2b 71346 perl optional libcgi-fast-perl_5.14.1-1_all.deb
 f0ef3125051f491b14738580e0a72bc7 8154738 doc optional perl-doc_5.14.1-1_all.deb
 bfa6ed51dc9d82df7b67197cca1ecd95 3437164 perl standard perl-modules_5.14.1-1_all.deb
 26755ebf8502a6268fd3e68274c8875b 1480608 perl required perl-base_5.14.1-1_i386.deb
 48b7f8e850c331223a8634773d743753 7755360 debug extra perl-debug_5.14.1-1_i386.deb
 4568e67904ecddb217979dfd2b9e06bd 724272 libs optional libperl5.14_5.14.1-1_i386.deb
 9b864c1043a379da7ee19611c1570d16 2678152 libdevel optional libperl-dev_5.14.1-1_i386.deb
 a636e54da14c3471ca7ae9872255fce6 3696622 perl standard perl_5.14.1-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iD8DBQFOMIwhYzuFKFF44qURAtfJAKCzly6NAOSb9r2CVEa6XIfTzBwEQACfRzlR
zsenbGFI9kFMWNLucI2cPLg=
=Uzzo
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 13 Sep 2011 07:33:35 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 22:04:26 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.